2 Replies Latest reply on Aug 4, 2017 3:29 AM by eliab96373539

    Can't update to phonegap-cli 7.0.1 with npm last version is 6.5.2


      How can I update phonegap with latest version?

      if I run

      npm install -g phonegap


      install me phonegap@6.5.2


      with npm install -g phonegap@7.0.1

      it returns 404 ...



      Have you retired last version?